WordPress Video Gallery Plugin 'videogalleryrss.php' SQL Injection Vulnerability

Bugtraq ID: 74882
Class: Input Validation Error
CVE: CVE-2015-2065
Remote: Yes
Local: No
Published: Feb 24 2015 12:00AM
Updated: Feb 24 2015 12:00AM
Credit: Claudio Viviani
Vulnerable: apptha Wordpress Video Gallery 2.7
Not Vulnerable: apptha Wordpress Video Gallery 2.8


 

Privacy Statement
Copyright 2010, SecurityFocus